Get new orders

Get all orders that have not yet been confirmed by the seller. The maximum recommended call frequency for retrieving data from this endpoint is 2 requests per second.

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Headers

tokenstringRequired

The Authentication token obtained from the get_token route.

clientintegerRequired
The id of the client making the request.

Query parameters

include_rawbooleanOptionalDefaults to false
Set true to include the raw data from the marketplace for each order in results.
limitdoubleOptional

The max number of orders in the response (50-200). Default is 100.

cursorstringOptional
Cursor for the next page of orders.
marketplace_fulfilledbooleanOptional

Set true to only include with marketplace_fulfilled set

Response

List of orders
orderslist of objects
next_cursorstring
The cursor to get the next page of orders.